## rust-parse-arg 0.1.4

=== debian/changelog ===
rust-parse-arg (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Package parse_arg 0.1.4 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:13:42 +0200

rust-parse-arg (0.1.4-1) unstable; urgency=medium

  * Package parse_arg 0.1.4 from crates.io using debcargo 2.2.10

 -- Martin Habovstiak <martin.habovstiak@gmail.com>  Fri, 01 Nov 2019 19:26:07 +0100
