=== debian/control ===
Source: rust-parse-arg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Martin Habovstiak <martin.habovstiak@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parse-arg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parse-arg
Homepage: https://github.com/Kixunil/parse_arg
X-Cargo-Crate: parse_arg

Package: librust-parse-arg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-parse-arg+default-dev (= ${binary:Version}),
 librust-parse-arg-0-dev (= ${binary:Version}),
 librust-parse-arg-0+default-dev (= ${binary:Version}),
 librust-parse-arg-0.1-dev (= ${binary:Version}),
 librust-parse-arg-0.1+default-dev (= ${binary:Version}),
 librust-parse-arg-0.1.4-dev (= ${binary:Version}),
 librust-parse-arg-0.1.4+default-dev (= ${binary:Version})
Description: Traits and implementations for parsing command-line arguments - Rust source code
 This package contains the source for the Rust parse_arg crate, packaged by
 debcargo for use with cargo and dh-cargo.
